MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000020SoldatMultiplayerpublic2011-09-15 12:152014-01-27 14:12
ReporterBonecrusher 
Assigned ToShoozza 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version1.6.0 
Target VersionFixed in Version1.6.4 
Summary0000020: While playing CTF scoreboard is not showing each team players number
DescriptionWhile playing CTF scoreboard is not showing each team players number[check screens], instead it shows all players count like in DM

http://i.imgur.com/XYUd0.png [^]
http://i.imgur.com/QJa8M.png [^]

Steps To ReproduceOpen Soldat -> join CTF server -> press F1
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001120)
Bonecrusher (reporter)
2011-09-15 16:43

also this, but i think they are connected to my soldat settings migration beetwen 1.5.1 and 1.6
http://i.imgur.com/IIROR.png [^]
http://i.imgur.com/owvSl.png [^]
(0001489)
Bonecrusher (reporter)
2012-05-15 00:43

This bug is still present in 1.6.3
(0001510)
Shoozza (administrator)
2012-05-23 01:13

Old scoreboard was still bugged.

- Issue History
Date Modified Username Field Change
2011-09-15 12:15 Bonecrusher New Issue
2011-09-15 16:43 Bonecrusher Note Added: 0001120
2011-09-15 17:43 Shoozza Priority high => low
2011-09-15 17:43 Shoozza Severity major => tweak
2011-09-15 17:43 Shoozza Severity tweak => minor
2011-09-18 13:38 Shoozza Status new => resolved
2011-09-18 13:38 Shoozza Resolution open => fixed
2011-09-18 13:38 Shoozza Assigned To => Shoozza
2011-09-18 13:39 Shoozza Fixed in Version => 1.6.1
2012-05-15 00:43 Bonecrusher Note Added: 0001489
2012-05-15 00:43 Bonecrusher Status resolved => feedback
2012-05-15 00:43 Bonecrusher Resolution fixed => reopened
2012-05-23 01:13 Shoozza Note Added: 0001510
2012-05-23 01:13 Shoozza Status feedback => resolved
2012-05-23 01:13 Shoozza Fixed in Version 1.6.1 => 1.6.4
2012-05-23 01:13 Shoozza Resolution reopened => fixed
2014-01-27 14:12 homerofgods Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker